enableVersioning: true
entryTypes:
  49fcb0cd-adad-4171-85a3-cd02c1da8bf6:
    fieldLayouts:
      c2b0b81d-52c5-4549-b993-6fdb65e07baa:
        tabs:
          -
            fields:
              1fa3e1a5-485d-4906-942d-963cd68b9ed8:
                required: false
                sortOrder: 3
              3f414519-ca46-4a29-86c1-22bcb2e06296:
                required: false
                sortOrder: 1
              9f02736d-74bf-4cbb-a215-c0a91865e43f:
                required: false
                sortOrder: 5
              d92736d8-e62d-43cf-ba5f-6bfd57da9211:
                required: false
                sortOrder: 2
              ec305ec2-225e-450f-97a2-c46e30689794:
                required: false
                sortOrder: 4
            name: Location
            sortOrder: 1
    handle: offices
    hasTitleField: true
    name: Offices
    sortOrder: 1
    titleFormat: ''
    titleLabel: Title
handle: offices
name: Offices
previewTargets:
  -
    label: 'Primary entry page'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  578d3312-e278-4448-a831-201cd3f42ca5: # Porterbrook
    enabledByDefault: true
    hasUrls: true
    template: ''
    uriFormat: 'offices/{slug}'
structure:
  maxLevels: ''
  uid: 58255436-94e3-466b-821b-5c17396b76d8
type: structure
